Subject: Fathers-Real Men
From: "Fatherhood Foundation" <[email-masked]>
To: "Warwick Marsh" <[email-masked]>
Date: Sun, 14 Mar 2004 06:41:19 +1000

Issue No. 81-15th March, 2004

visit us at www.fathersonline.org

Welcome to fathersonline.org

Dads with Young Children

Grandads

Laughter

Single Dads

Special Feature

Thought for the Week

News & Info

Dad's Prayer

Mission Statement & Help Us!

Welcome to fathersonline.org

Dear Warwick,

You may wonder why I am so committed to encouraging you to be the best father you can be for your children.  I could say that it’s the mountains of sociological studies that show a direct link between fatherlessness and dozens of social problems.  Sociologists from all over the globe, through empirical studies, link increased rates of crime, health problems, suicide, child abuse, sexual violence, drug abuse, mental health and lower educational results, with the epidemic of fatherlessness in the western world.

But the truth of the matter is, what compels me to encourage you to be the best father you can possibly be, is the pain of being robbed of my father at a very young age.  It’s also the inspiration and the joy of having a great relationship with my dad in later years when I was older.

My mum and dad married quite late.  Mum was 32 and Dad was 42.  Both were strong-willed people and used to doing things their own way.  Let’s be honest: the older we get the more inflexible we become.  Often people who marry young just seem to grow up together and develop a strong sense of unity and togetherness.  This was certainly not the case with my parents.  I spent a total of four years living in Edinburgh, Scotland with my grandmother while mum worked in various jobs.  I thought everyone lived with their grandmother.  Maybe they do today with the current crisis in fatherlessness, but certainly not in the 60s.

I was born in Sydney, Australia, but my home life was so volatile that I had been to 13 different schools by the time I reached highschool.  The police used to come to our house to adjudicate the fights.  I never saw dad hit mum, but I saw plenty of the reverse.  That’s probably why I have no trouble believing that many men suffer physical abuse from their wives because I have seen it with my own eyes.  Many statistics are cooked to perpetuate the myth that most men are wife beaters when in actual fact it’s much closer to 50 / 50 in the despicable stakes of family violence.

One day when I was ten years old I was called to the principal’s office at our Kirribilli school.  My mother and a ‘child guidance officer’ were also present.  I was told that my eight year old brother and I were going to be sent to a boys’ home in Moss Vale.  My brother and I began to cry and begged them not to take us away from our dad.  We cried for well over an hour and raised such a fuss that they relented from carrying out their plan.

My mother and father were never divorced and I believe that is to their credit, but it sure was a bumpy ride for us kids.  Today we would have been separated from dad and, likely as not with our current court system, have never seen him again.  That’s why I am so passionate for reform for our unjust family law system, not because I am a father that has been through divorce, but I was a child that knew the pain of a broken home first hand.  I know what it’s like to be whisked away from my father without warning.  In the first 12 years of my childhood I spent half my time away from my father simply because mum and dad couldn’t get on.

It was many years later, as a man of 35, happily married with four young sons of my own, that I had a dream.  In that dream I saw a picture of a man and woman walking down the road.  One of them had a boy about 3 years of age in their arms.  I could see these people in silhouette, but I couldn’t see who they were.  As this couple walked down the road they got further and further apart.  The young child reached out for the other parent, but they still got further apart.  It made me cry and cry.  I woke up and my pillow was wet.  I felt I was going mad.  Grown men don’t cry do they?  As I pondered the picture I had seen, I wondered who the little boy was.  A voice seemed to say to me, “You are the little boy”, and I burst into tears again and kept crying until my pillow was soaked.  I thought I was over my troubled childhood, but 35 years later God was still healing my heart.  Every tear was a tear of pain but also a tear of healing.

That is why I am committed to my wife and family.  My wife complains that I’m no good for a fight.  I am really glad about this criticism.  I don’t want my children to suffer that heartbreak, nor should yours.

Lovework

Have you heard of drug proofing your kids?

My challenge is:  let’s try to divorce proof our marriages.

How do you do that?

First: come under the authority of the one who made you.

Second: become the source of love in your home for your wife and children.

Your love is always more important than money.  Money can’t buy love or happiness.  You as the father must become the love leader in the home.

Women often spell love: L-I-S-T-E-N.

Children often spell love T-I-M-E.

Now is the time to get the family spelling book out and check that you have the right spelling for the most important word of all: L-O-V-E.

Yours for more spelling lessons

Warwick Marsh

____________________________________________________________

Warwick Marsh  has been married to Alison for 28 years. He is the father of five children, four boys and one girl, ranging in age from 23 years to 11 years.  Warwick is a musician, songwriter, producer and public speaker who likes to think he can still laugh at himself.

Back to top

Dads with Young Children

THE ART OF FATHERING

REAL MEN

In last week’s article I touched on how our current actions and beliefs, and ultimately the way we raise our own children, can be shaped albeit unknowingly on those actions of our own parents. I made mention of my own father, hard and tough, and uncompromising in his beliefs, how to this day influences much of what I bring to my own family. I remember him being the head of the house, strong, taking charge, fearful of little. A certain level of respect was demanded, and still given, a respect I feel our culture is diminishing day by day.

Remember when men were men? Remember when you could tell by looking? Remember when men knew who they were, liked how they were, and didn’t want to be anything but what they were? Remember when it was the men who boxed and wrestled and bragged about how much they could bench press? Remember when it was the women who wore the makeup, the earrings, and the bikinis?

Remember when it was the men who initiated the contact and took the lead in a relationship, made lifelong commitments, and modelled a masculinity grounded in security and stability? We’re talking about men who are discerning, decisive, strong hearted, who know where they are going and are confident enough in themselves (and their God) to get them there. Men who aren’t afraid to take the lead, to stand tall, firm in their principles, even when the going gets rough. Such qualities not only inspire the respect of women, they also engender healthy admiration among younger men and boys who hunger for heroes. We need clear-thinking, hard-working, straight talking men who, while tender, thoughtful, and loving, don’t feel the need to ask permission for taking charge.

Future Shock author Alvin Toffler saw all this happening in his 1980 book, The Third Wave, where he announced;

…the role system that held industrial civilisation together is in crisis. This we see most dramatically in the struggle to redefine sex roles. In the women’s movement, in the demands for the legalisation of homosexuality, in the spread of unisex fashions, we see a continual blurring of traditional expectations for the sexes.

Charles Swindoll suggests Toffler is on target but too soft. The separate distinction of male and female is not merely a “traditional expectation”; it’s a biblical precept. “Male and female He created them” (Gen. 1:27). And it isn’t simply a “role system that held industrial civilisation together”. It’s a major foundational block upon which any healthy civilisation rests. When male and female roles get sufficiently blurred, confusion and chaos replace decency and order.

Over the last three decades we have seen a major assault on masculinity. The results are well presented in the arts, the media, the world of fashion, and among those who have become heroes of our young people. Sure, we can ask for this type of ‘man’…but the truth is, God doesn’t give a nation men; He gives us boys. Baby boys, adolescent boys, impressionable boys, who need to know what becoming a man is all about. God’s plan is still as He designed it at creation. And it starts in the home.

Till next time, Paul

_________________________________________________________

Paul and his wife are the Children’s Ministry Coordinators for the Goodlife Community Centre in Buderim, QLD. Paul has children aged two, ten and thirteen years. Paul is an active surfer and a family man who hasn't lost his sense of humour.

Back to top

Grandads

Real Men are Healthy
by Ron Hellyer

Not necessarily. As Karl Knopf, Ed. D. of the over 50’s Plus Fitness Association explains:

‘ Did you know that being a male is a health risk? Statistics reveal that, on a whole, men don't live as long as women. If you don’t believe this go to most retirement homes and see how the women significantly outnumber the men. Did you know that for every 100 women that die between the ages of 45-65, one hundred and seventy men die! Boys are taught to be macho, be independent, deny pain and take better care of their tools than they care for their bodies. While all these characteristics play well in the movies, real life men are at more risk for premature death than are women.’

MEN DEATH FACTS

Men die more than twice as often as women from accidents.

Men are 88% more likely to die of heart disease than women.

Men aged 55-64 die from pneumonia and the flu at twice the rate of women.

Prostate cancer kills more men than breast cancer kills women.

Cancer kills men 18% more often than women.

Men get osteoporosis, but generally ten years later than women.

Men get breast cancer also, and is usually more deadly in men than women because it is diagnosed later.

‘The list goes on, but the point is that men generally die younger than women. Other reasons we see less men in our older adult classes is because men generally men participate in higher risk jobs and recreational activities than do women.

Unfortunately, many men act as if they are invincible by overworking, under exercising and abusing food and alcohol, and mostly not seeing a doctor on a regular basis’

The question is “ Are you seeing your doctor on a regular basis”. Why do I need to?, I’m feeling great.

In one word, RESPONSIBILITY. Real men understand and accept their responsibilities. It is our responsibility to our partners, our children and to ourselves to know our health status so whatever action is needed can be taken.

I want to be a healthy grandfather who can move with my grandchildren. Remember when your first children came along! An energetic time and often physical demanding.

When we are grandfathers the scenario is repeated again except for two things:

v      We are generally twice the age when we had children

v      And we can hand the grandchildren back.

Karl states” We now know that being inactive is just as much of a risk factor as high cholesterol and high BP, therefore it is imperative that men get more active.

Well, when the grandchildren come along there is no doubt we will become more active. The question is, will we be physically prepared for this responsibility?

Grandfathers have a wealth of knowledge, experience ,personal trials, wisdom, fun and laughter.

Our next generation needs their influence and love.

Real Men need to be healthy.

Have a check-up soon.

___________________________________________________________

Ron Hellyer has been married to Margaret for 25 years and is the  father of five children (plus extras). Ron is management consultant based in Broken Hill , Outback NSW.

Back to top

Laughter

Real men water ski !!!!

***********************************************

Give these to the kids

Q: How do you get an elephant into a Volkswagen (VW)?
A: Open the car door, put the elephant inside, and close the door.

Q: How do you put an elephant into a fridge?
A: Open the VW door, take the elephant out, close the VW door,
open the fridge, put the elephant inside, close the fridge.

Q: How do you get four elephants into a Volkswagen?
A: Two in the front and two in the back.

Q: How do you know if there is an elephant in your fridge?
A: Footprints in the butter.

Q: How do you know if there are two elephants in your fridge?
A: Two sets of footprints in the butter.

Q: How do you know if there are three elephants in your fridge?
A: Can't get the fridge door closed.

Q: How do you know if there are four elephants in your fridge?
A: There's a VW parked outside it.

Q: How do you get eight elephants in a fridge?
A: Put four in a VW, four in another VW, put the two VWs in the fridge.

Q: How do you get Tarzan in the fridge?
A: Open door, pull two VWs out, put Tarzan in, close door.

Q: How do you get two Tarzans in the fridge?
A: You can't, silly. There is only one Tarzan!

Q: Why are there so many elephants running around free in the jungle?
A: The fridge isn't large enough to hold them all.

Q: How many elephants can you actually put in a fridge?
A: Depends on the number of elephants

Back to top

Single Dads

Here we go again - my second Single Dads article in almost 1½ years of the fathersonline newsletter.  I always said the first article wouldn’t be the last.  What has brought on this sudden burst of ‘single father inspiration?  Read Peter Duncan’s email in the News & Info section before you go any further to find out.  Peter has written an email in response to John Flanagan’s comments on the unfairness of the current child support system.  Peter has castigated John and our weekly email for getting on the soap box about the problems within the Family Law Court.  He pointed out that talking about the negative all the time to single dads is not going to solve the problems that single dads face.  Pete has also offered some positive spiritual insights.  It caused me to think again very deeply about our single dads articles and the goals of our fathersonline weekly newsletter.

Our main goal is to inspire dads to a greater level of excellence through stories and peer education.  Political change has always been a secondary issue.  After all, unless we can speak to the heart of the issue and encourage men to prioritise their relationships, we will continue to have more divorces and more fatherless children.  I have personally begged many single dads to try to write positive articles about their role as a single father.  I have been told time and time again that finding positives amongst the pain of having your children removed from you by the draconian Family Law Court is well nigh impossible.  This week I have shared with you some of the pain I experienced growing up in a semi-fatherless home.  As a happily married man I don’t understand the pain single dads go through but I certainly understand the pain children face having their fathers taken away from them.

After conducting much independent research and receiving quality legal opinion, I believe the dealings of the Family Law Court are fundamentally flawed.  The Child Support Agency, while a good idea in principal, is a handmaiden of a flawed Family Law Court, and as such continues to exacerbate the injustice of the court.  The ironic thing is that single mothers receive less today allowing for increases in the cost of living than they did before the Child Support Agency was introduced.  Many single mothers are desperately unhappy with the current Child Support Agency.  This is not to mention that the agency demands untold millions extra from the taxpayer to fund its dysfunction.  It is one thing to invest money to achieve something greater but it is another to spend more money and achieve a worse result for mothers, fathers and the children for which it is supposed to serve.

Pete Duncan’s statement that, “fathers in the past have been irresponsible which is why the Government and the Family Court has such draconian methods, so we only have ourselves to blame”, cuts to the root of the problem.  Fathers should be more involved and committed to their families.  It is a good father’s responsibility.  That is why the Fatherhood Foundation exists.  And yet to remind men of their failure while they have a gun in their ear is not going to help lower the shocking men’s suicide statistics.

The Fatherhood Foundation does not always agree with everything everyone says in articles.  Free speech is very important to us.  Please forgive us if we get it wrong.  Fathersonline is meant to be a lifeline for fathers. It is also a forum for dads, to help circulate the truths they learn, the passion they feel and the challenges they face.  Such forums are few and far between in our highly feminised society.

So, we must rise up as real men and real fathers.  Accept the responsibility for our mistakes where we have made them and work together to encourage each other in the noble art of becoming a good father.  Something that will no doubt take a lifetime.

So Single Dads, take heart, success comes in cans.  You can be a loving father even though separated from your children.  We are here to encourage you, stand by you, challenge you and hopefully also challenge injustice wherever it may be, including the injustice we find within ourselves.  That’s why we need help from above.  Thank you Peter for your loving rebuke.  Not one of us has a monopoly on the truth.  That’s why it is so important to be open to one another’s point of view.

Thanks for sharing with us

Warwick Marsh

__________________________________________________________

Warwick Marsh  has been married to Alison for 28 years. He is the father of five children, four boys and one girl, ranging in age from 23 years to 11 years.  Warwick is a musician, songwriter, producer and public speaker who likes to think he can still laugh at himself.

Back to top

Special Feature

Real fathers

Real father's don't abandon their children to seek happiness
in a bottle, a needle or other women.

Real fathers are there to kiss skinned knees and wipe away tears....
not cause them.

Real fathers love their children, unconditionally
And SHOW IT

I know now that it WASN'T my fault....
it was your CHOICE...and you made that choice long ago.

You have to live with that choice...
I refuse to carry that burden any longer.

All I ever wanted was for you to be a real father....
nothing more..nothing less

_________________________________________________________

Kimberly Toney  penned these thoughts along with much more. The link is the Toney Family website and it is inspiring to see the effort put in http://www.dixiecreations.com/realfathers.html

Back to top

Thought for the Week

The first duty of love is to listen

Paul Tillich

Back to top

News & Info

Downshifting-The trend is growing. Read the article on 'Get a Life'

http://www.news.com.au/common/story_page/0,4057,8886004%255E421,00.html

Caught in the Middle - Child Custody. A riveting story.

http://sunday.ninemsn.com.au/sunday/cover_stories/article_1499.asp

_________________________________________________________

Letters

Dear Fatherhood Foundation

Get off your ‘Unfair Child Support Blame the Family Court’ soap box.  In your article for single dads there was only one line of any use, the last, 'the need for a system of individual justice for all parties is a fundamental issue'. The rest, as in previous articles, is only inflammatory facts that only heighten anxiety and poses no solution.  Single dads, of which I am one, need to admit that they have screwed up, and get right with God.  They can still be good fathers even if it's only in prayer and one phone call a week.  So long as they do all they can to love, assure, affirm and give identity and belonging to their children.  Because that's the unique thing a father brings to a family that nothing else can, and nothing can replace that and it's not limited by distance.  Fathers in the past have been irresponsible which is why the  Government and family court has such draconian methods, so we only have ourselves to blame.  Irresponsible fathers will not disappear off the scene over-night.  So we better get on our face and pray to God to turn this nation around.  So I applaud your segment, but how about using it for words of encouragement and strength, not a continual whining for how unfair things are.  Stir us up, help us rise to the call of manhood and fatherhood, show us what we have, show us what we can bring, show us what we can do.  Manhood and Christ-likeness are synonymous.  Why would this Government listen to a minority when the child support of the liable parent is used to subsidize the Governments own responsibility to the single parent pension of the carer?

Yours sincerely

Pete

[email-masked]

______________________________________________________

The following letter is a response to our ‘Fatherhood Makes an Impression for Life’ sign, 50 of which have been erected with the help of Australian Posters and Men of Integrity, Port Macquarie in the Newcastle, Sydney, West Sydney and Wollongong areas.  Let us know what you think of them!

Dear Fatherhood Foundation

I wasn't sure how to begin this email; 'Dear Sir or Madam' didn't really feel right, so I'll just say 'Hello'.

I've just had a look at the 'Fathersonline' website, and as a 40-year-old father of 3 young children all I can say is: 'Hip hip hooray!' (or something like that).

While reading the aims and goals I constantly found myself nodding and agreeing with so much of what was written. And I'm not affiliated with any religion, or even particularly religious, I'm looking at it from a moral, a 'modern dad' point of view. I'd love to be involved in some way, especially from the perspective of 'media education', although I have no particular skills or experience in that field. Just a desire to get across to people the importance of fathers.  And I'm speaking from personal experience here - my father died when I was 4 and my mother never remarried, hence I never really had that 'role model' that children need. I'm doing my best to ensure that my kids don't go through that. In fact, my aim is to be, in my kids' eyes, 'the greatest dad in the history of the world' (it's good to aim high!).

Thank you,

Michael Mills

Back to top

Dad's Prayer

Dear God

Heal my heart that I might be healed.

Your yoke is easy and your burden is light.

Help me drop my burden at the foot of the cross

where it belongs.

Help me be healed of my past hurts.

Help me forgive those who have hurt me,

and help me be happy about it.

Help my tears wash away the pain.

As Sting sings,

“I’m so happy that I’m laughing through the tears,

laughing through the tears”.

Back to top

Mission Statement & Help Us!

Mission Statement
The Fatherhood Foundation is a charitable, non profit incorporated association with a goal to inspire men to a greater level of excellence as fathers, by encouraging and educating them, thereby renewing and empowering families.

Click here for more information about us

Help Us!

The Fatherhood Foundation believes that the key to life is giving.  That's why this newsletter is given freely without expectation.  Life is also about relationships.  That's what being a good father is all about, developing relationships with your loved ones.

If you would like to give financially to the Fatherhood Foundation,

please mail your cheque or money order to:

Fatherhood Foundation

PO Box 440

WOLLONGONG  NSW  2520

AUSTRALIA

You have received the fathersonline.org newsletter because you have subscribed, or you have been subscribed by a friend.  If you do not wish to receive future emails, please click the UNSUBSCRIBE button below or send an email to [email-masked] with the word UNSUBSCRIBE in the subject heading.

Back to top

visit us at www.fathersonline.org

This message was sent to you by Fatherhood Foundation using em@il bl@st!
We thought it would be great to pass on information to you about us and hope our message was well received.
If you don't wish to receive future emails please click the unsubscribe button below.